.kwicks-wrapper
{
    overflow: hidden;
    background: #000;
}
.kwicks
{
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0 !important;
    overflow: hidden;
    height: 600px;
}
.kwicks li
{
    width: 25%;
    height: 600px;
    display: block;
    overflow: hidden;
    padding: 0 !important;
    cursor: pointer;
    opacity: .5;
    background: none !important;
}
.kwicks li.active
{
    opacity: 1;
}
.kwicks.horizontal li
{
    margin-right: 0;
    float: left;
}
